<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Bienvenue dans l'application de Medilabo</h1>
    <h3>We can for you</h3>

    <input type="button" onclick="window.location.href = '/patient';" value="Accéder à l'application" />
</body>
</html>